devguard
Entitlement reviewId

Get the details of a single entitlement review by id.

GET
/entitlement-review/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/entitlement-review/string/"
{  "id": "string",  "shortId": -9007199254740991,  "title": "string",  "description": "string",  "createdAt": "string",  "updatedAt": "string",  "finishedAt": "string",  "deadline": "string",  "archivedAt": "string",  "type": "ONBOARDING",  "organizationId": "string",  "coordinatorId": "string",  "employeeId": "string",  "coordinator": {    "id": "string",    "slug": "string",    "name": "string",    "description": "string",    "archivedAt": "string",    "organizationId": "string",    "memberIds": [      "string"    ],    "requiredCompetence": "string"  },  "entitlementRoles": [    {      "businessRoleId": "string",      "businessRole": {        "id": "string",        "slug": "string",        "name": "string",        "description": "string",        "archivedAt": "string",        "organizationId": "string",        "memberIds": [          "string"        ],        "requiredCompetence": "string"      }    }  ],  "items": [    {      "id": "string",      "reviewedAt": "string",      "reviewedBy": "string",      "reviewedById": "string",      "accessGranted": true,      "accessRevoked": true,      "expectedAction": "GRANT_ACCESS",      "actualStatus": "PENDING",      "rejectionReason": "string",      "findingId": "string",      "organizationId": "string",      "entitlementReviewId": "string",      "assetId": "string",      "snapshot": null    }  ]}

How is this guide?